Bug 53508 - update sendmail to 8.12.0
Summary: update sendmail to 8.12.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL: http://www.sendmail.org/8.12.0.html
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 16:49 UTC by Christopher McCrory
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 16:49:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher McCrory 2001-09-10 16:49:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
update sendmail to 8.12.0
Lots of improvments

http://www.sendmail.org/doc/RELEASE_NOTES.8.12



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Florian La Roche 2002-03-09 14:26:10 UTC
8.12.2 or newer will be in the next release.

Thanks,

Florian La Roche


Comment 2 Christopher McCrory 2002-03-11 15:56:21 UTC
Cool!

It isn't in rawhide yet.  Can you put your current src.rpm on people.redhat ? or
elsewhere ? ? 

You da' man !

BTW,  I did a "HOWTO setup sendmail on RedHat linux in 60 seconds" for my local
LUG.  Do you thing anyone there would be interested?

Comment 3 Florian La Roche 2002-03-11 16:17:02 UTC
http://people.redhat.com/laroche/ has it now.


Comment 4 Florian La Roche 2002-03-11 16:18:58 UTC
If you send me your docu, I can have a look at it. If you plan on maintaining
this docu over time, I could include it in our rpm?

Thanks a lot,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.